Page MenuHomePhabricator

Fix query string bug from Top Users page
Closed, ResolvedPublic

Description

If we're on the Top Users page, and have clicked onto another page (see e.g. https://hashtags-staging.wmflabs.org/all_users/?page=2&startdate=2019-01-01&enddate=&project=&query=1Lib1Ref), the 'Back to search results' button includes the ?page=2 parameter, which takes us to page 2 of the main results. We should strip that part of the query when going back.

Event Timeline

Samwalton9 triaged this task as Low priority.Jul 5 2019, 11:52 AM
Samwalton9 created this task.
Samwalton9 closed this task as Resolved.Jul 9 2019, 3:18 PM
Samwalton9 reopened this task as Open.Jul 11 2019, 9:37 AM

Aditya is working on a more thorough fix

Samwalton9 closed this task as Resolved.Jul 11 2019, 12:40 PM